<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" type="text/css" href="../css/about-us.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>About us</title>
</head>

<body>
    <!-- header section and nav list -->
    <header class="header-section">
        <div class="heading">The Green<br> Trees Initiatives</div>
        <ul class="nav-list">
            <li class="li-item">About us</li>
            <li class="li-item">Get involved</li>
            <li class="li-item">News and events</li>
        </ul>
        <div class="donate-button">
            <button class="donate-button-text"> Donate today</button>
        </div>
    </header>
    <!-- the issues section -->
    <div class="the-issues-section">

        <p class="stop-climate-change-text">
            #stop<br>climate<br>change
        </p>
        <div class="issues-description">
            <h4 class="the-issue-tag">THE ISSUE</h4>

            <p class="issues-description-text">
                We are an environmental organization that empowers communities, particularly women, to conserve the environment and improve livelihoods.
            </p>
        </div>
    </div>
    <!-- division for missions  and our values-->
    <div class="mission-and-values-section">
        <div class="mission-and-values-quote">
            <div class="mission-and-values-box">
                MISSION & VALUES
            </div>
            <p class="quotes-text">
                We strive for better environmental management, community empowerment, and livelihood improvement using tree-planting as an entry point.
            </p>
        </div>
        <div class="mission-and-values-all-div-container">
            <div class="mission1 mission">
                <img class="icons" src="../images/Mobile-AboutUs/Icon person.png">
                <h2 class="mission-heading">Work from love</h2>
                <p class="mission-description">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin
                </p>
            </div>
            <div class="mission2 mission">
                <img class="icons" src="../images/Mobile-AboutUs/Icon sun.png">
                <h2 class="mission-heading">Plant new seeds</h2>
                <p class="mission-description">
                    Aliquam ullamcorper feugiat urna ut bibendum. Nulla eu erat sed
                </p>
            </div>
            <div class="mission3 mission">
                <img class="icons" src="../images/Mobile-AboutUs/Icon sun.png">
                <h2 class="mission-heading">Lend a hand</h2>
                <p class="mission-description">
                    Curabitur faucibus, libero vel posuere pharetra, dolor erat
                </p>
            </div>
            <div class="mission4 mission">
                <img class="icons" src="../images/Mobile-AboutUs/Icon flower.png">
                <h2 class="mission-heading">Plant new seeds</h2>
                <p class="mission-description">
                    Donec a maximus ligula. Mauris consequat sapien lectus, eu
                </p>
            </div>
            <div class="mission5 mission">
                <img class="icons" src="../images/Mobile-AboutUs/Icon heart.png">
                <h2 class="mission-heading">Lend a hand</h2>
                <p class="mission-description">
                    Curabitur faucibus, libero vel posuere pharetra, dolor erat
                </p>
            </div>
            <div class="mission6 mission">
                <img class="icons" src="../images/Mobile-AboutUs/Icon hand.png">
                <h2 class="mission-heading">Plant new seeds</h2>
                <p class="mission-description">
                    Donec a maximus ligula. Mauris consequat sapien lectus, eu
                </p>
            </div>
            <div class="mission7 mission">
                <img class="icons" src="../images/Mobile-AboutUs/Icon people.png">
                <h2 class="mission-heading">Lend a hand</h2 class="mission-heading">
                <p class="mission-description">
                    Curabitur faucibus, libero vel posuere pharetra, dolor erat
                </p>
            </div>
            <div class="mission8 mission">
                <img class="icons" src="../images/Mobile-AboutUs/Icon book.png">
                <h2 class="mission-heading">Plant new seeds</h2>
                <p class="mission-description">
                    Donec a maximus ligula. Mauris consequat sapien lectus, eu
                </p>
            </div>
        </div>
    </div>
    <!-- our team section -->
    <div class="our-team">
        <div class="head-and-team-description-div">

            <div class="heading-of-our-team">
                <p class="our-team-box">OUR TEAM</p>
                <p class="heading-of-team">Meet the team of people making it</p>
            </div>
            <p class="description-of-team">
                Our leaders set our global direction, goals and strategies, and support nearly 500 team members working in more than 20 countries around the world.
            </p>
        </div>
        <div class="team-members-container">
            <div class="team-member-1 team-member">
                <img class="img-team-member" src="../images/Desktop-AboutUs/Screen-Shot-2018-10-04-at-9.35.17-PM.png">
                <p class="person-name">Person Name, Title Goes Here</p>
            </div>
            <div class="team-member-2 team-member">

                <img class="img-team-member" src="../images/Desktop-AboutUs/Screen-Shot-2018-10-04-at-9.35.37-PM.png">
                <p class="person-name">Person Name, Title Goes Here</p>
            </div>
            <div class="team-member-3 team-member">
                <img class="img-team-member" src="../images/Desktop-AboutUs/Screen-Shot-2018-10-04-at-9.36.04-PM.png">
                <p class="person-name">Person Name, Title Goes Here</p>
            </div>
            <div class="team-member-4 team-member">
                <img class="img-team-member" src="../images/Desktop-AboutUs/Screen-Shot-2018-10-04-at-9.36.19-PM.png">

                <p class="person-name">Person Name, Title Goes Here</p>
            </div>
            <div class="team-member-5 team-member">
                <img class="img-team-member" src="../images/Desktop-AboutUs/Screen-Shot-2018-10-04-at-9.37.13-PM.png">

                <p class="person-name">Person Name, Title Goes Here</p>
            </div>
            <div class="team-member-6 team-member">
                <img class="img-team-member" src="../images/Desktop-AboutUs/Screen-Shot-2018-10-04-at-9.37.13-PM.png">

                <p class="person-name">Person Name, Title Goes Here</p>
            </div>
        </div>
    </div>
    <!--our impact section -------  -->
    <div class="our-impact">
        <div class="our-impact-box-and-heading-div">
            <p class="our-impact-box">
                OUR IMPACT
            </p>
            <p class="our-impact-heading">
                We invest in a better tomorrow for the planet and all its people.
            </p>
        </div>
        <div class="our-impact-container">
            <div class="our-impact-1">
                <p class="our-impact-numbers">50</p>
                <p class="our-impact-description">
                    million trees planted in deforested areas
                </p>
            </div>
            <div class="our-impact-2">
                <p class="our-impact-numbers">200</p>
                <p class="our-impact-description">
                    women employed in communities
                </p>
            </div>
            <div class="our-impact-3">
                <p class="our-impact-numbers">25000</p>
                <p class="our-impact-description">
                    million trees planted in deforested areas
                </p>
            </div>
            <div class="our-impact-4">
                <p class="our-impact-numbers">150</p>
                <p class="our-impact-description">
                    women employed in communities
                </p>
            </div>
        </div>
    </div>
    <!-- let's take a action section -->
    <div class="lets-take-action-section">
        <div class="lets-take-action-heading-div">
            <p class="take-action-heading">LET’S Take action now to save the future.</p>
        </div>
        <div class="lets-take-action-div-years-container">
            <div class="year-2018">
                <div class="year-box">2018</div>
                <img class="lets-take-action-image" src="../images/Mobile-AboutUs/Image.png">
                <div class="container-of-head-description-read-more">
                    <p class="heading-of-year-box">
                        Training to rural women and community-based organizations
                    </p>
                    <p class="year-box-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel, consequat eu dolor.
                    </p>
                    <button class="read-more">Read more</button>
                </div>
            </div>
            <div class="year-2018">
                <div class="year-box">2018</div>
                <img class="lets-take-action-image" src="../images/Mobile-AboutUs/Image.png">
                <div class="container-of-head-description-read-more">
                    <p class="heading-of-year-box">
                        Training to rural women and community-based organizations
                    </p>
                    <p class="year-box-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel, consequat eu dolor.
                    </p>
                    <button class="read-more">Read more</button>
                </div>
            </div>
            <div class="year-2018">
                <div class="year-box">2018</div>
                <img class="lets-take-action-image" src="../images/Mobile-AboutUs/Image.png">
                <div class="container-of-head-description-read-more">
                    <p class="heading-of-year-box">
                        Training to rural women and community-based organizations
                    </p>
                    <p class="year-box-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel, consequat eu dolor.
                    </p>
                    <button class="read-more">Read more</button>
                </div>
            </div>
        </div>
    </div>
    <!-- subscribe section -->
    <div class="subscribe">
        <p class="subscribe-head">Subscribe to our monthly newsletter and stay up to date with all news and events.</p>
        <input type="email" placeholder="Enter your email address" class="email-box"></input>
        <button class="subscribe-button">Subscribe</button>
    </div>

    <!-- about us section -->
    <div class="contact-us">
        <div class="green-tree-text">The Green Trees Initiative</div>
        <div class="contact-us-details">CONTACT US<br> 123 Anywhere St. Cityname, NY 11206 (123) 456-7890 contact@npo.org
        </div>
        <div class="follow-us">Facebook <br>Twitter<br> Instagram<br> Medium</div>
        <div class="learn-more">LEARN MORE<br>The issue How we help Get involved Latest news</div>
        <div class="stop-climate-change-logo">#stop <br>climate<br> change</div>
    </div>
</body>